<h1>ng kick start</h1>
<nav>
  <ul>
    <li><a [routerLink]="'/welcome'" [routerLinkActive]="'active'">Home</a></li>
    <li><a [routerLink]="'/products'" [routerLinkActive]="'active'">Products Listing</a></li>
    <li><a [routerLink]="'/shopping-cart'" [routerLinkActive]="'active'">Shopping Cart</a></li>
  </ul>
</nav>

<router-outlet></router-outlet>
